
@font-face {
    font-family: 'Cera Pro';
    font-weight: 900;
    font-style: normal;
    src: url("../../dist/bundle/assets/CeraPro-Black.woff") format("woff");
}
@font-face {
    font-family: 'Cera Pro';
    font-weight: 500;
    font-style: normal;
    src: url("../../dist/bundle/assets/CeraPro-Medium.woff") format("woff");
}
@font-face {
    font-family: 'Cera Pro';
    font-weight: normal;
    font-style: italic;
    src: url("../../dist/bundle/assets/CeraPro-Italic.woff") format("woff");
}
@font-face {
    font-family: 'Cera Pro';
    font-weight: 300;
    font-style: normal;
    src: url("../../dist/bundle/assets/CeraPro-Light.woff") format("woff");
}

@font-face {
    font-family: 'Cera Pro';
    font-weight: bold;
    font-style: normal;
    src: url("../../dist/bundle/assets/CeraPro-Bold.woff") format("woff");
}
@font-face {
    font-family: 'Cera Pro';
    font-weight: 900;
    font-style: italic;
    src: url("../../dist/bundle/assets/CeraPro-BlackItalic.woff") format("woff");
}

.solutions-modal {
     display: none;
    position: fixed;
    z-index: 1;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    overflow: auto;
    background-color: rgba(255,255,255,0.75);
    z-index: 101;
}

/* Modal Content/Box */
.solutions-modal-content {
    margin: 300px auto 10%;
    padding: 20px;
    border: 1px solid #888;
    width: 350px;
    height: 350px;
    border-radius: 50%;
    top: 400px;
    border: none;
    background: linear-gradient(135deg, rgba(1,169,243,1) 13%, rgba(132,51,118,1) 76%);
}
.solutions-modal-content p{
    width: 250px;
    margin: 50px auto 0px;
    text-align: center;
    font-size: 32px;
    color: white;
    line-height: 1.2;
    font-family: 'Cera Pro';
    font-weight: 300;
    font-style: normal;

}
.solutions-modal-content p:nth-child(3){
    margin-top: 10px;
    margin-left: 10px;
    margin-right: 10px;
    width: 290px;
    margin-bottom: 20px;
    font-family: 'Cera Pro';
    font-weight: 500;
    font-style: normal;
}
.solutions-modal-content a{
    margin: 0 auto;
    display: block;
    width: 180px;
    text-align: center;
    font-size: 20px;
    padding: 10px;
    background-color: white;
    color: #853696;
    border-radius: 5px;
    font-family: 'Cera Pro';
    font-weight: 400;
    font-style: normal;
    transition: all 0.3s;
}
.solutions-modal-content a:hover{
    background-color: rgba(255, 255, 255, 0.8);
}
/* The Close Button */
.solutions-modal-close {
    color: #fff;
    float: right;
    font-size: 28px;
    margin-right: 100px;
    font-weight: 100;
    cursor: pointer;
}

.solutions-modal-close:hover,
.solutions-modal-close:focus {
    text-decoration: none;
    cursor: pointer;
    color: rgba(255, 255, 255, 0.8);

}

@media (min-width: 960px) {
    .generic-logo-slider .slick-carousel-container .logo-image {
        width: 70% !important;
        margin: 0 auto;
    }
}
@media (max-width: 960px) {
    .generic-logo-slider .slick-carousel-container .logo-image {
        width: 90% !important;
        margin: 0 auto;
    }
}

@media (max-width: 600px) {
    .solutions-modal-content {
        margin: 200px auto 10%;
        width: 280px;
        height: 280px;
    }
    .solutions-modal-close {
        margin-right: 70px;
    }
    .solutions-modal-content p{
        width: 230px;
        font-size: 24px;
        margin: 40px auto 0px;
    }
    .solutions-modal-content p:nth-child(3){
        width: 220px;
        font-size: 24px;
        margin-bottom: 10px;
    }
    .solutions-modal-content a{
        width: 170px;
        font-size: 18px;
    }
}